@charset "utf-8";
.eruim-red{color:#e20613;font-family:Arial;}
.eruim-black{color:#1d1d1b;font-family:Arial;}
.eruim-formbg{background:#000;width:100%;float:left;padding:30px;margin:30px 0;}
.eruim-formbg h1{float:left;width:100%;font-size:24px;color:#fff;margin:0;}
.eruim-formbg p{float:left;width:100%;font-size:14px;color:#fff;margin:0 0 25px 0;}
.eruim-input-bg{float:left;width:100%;margin:0 0 8px 0;}
.eruim-input{float:left;width:25%;padding:0 0 0 8px;}
.eruim-input:first-child{padding:0 0 0 0;}
.eruim-input input{width:100%;min-height:35px;padding:5px 10px;outline:0;border:0;font-size:18px;}
.eruim-textarea{float:left;width:100%;margin:0 0 3px 0;}
.eruim-textarea textarea{width:100%;min-height:155px;padding:5px 10px;outline:0;border:0;font-size:18px;}
.eruim-button-bg{width:100%;float:left;}
.eruim-button-bg button{width:auto;padding:5px 15px;outline:0;border:0;font-size:18px;color:#fff;background:#e20613;float:left;}
.eruim-slider-top{width:100%;border-bottom:3px solid #e20613;}
.eruim-slider-top img{width:100%;height:123px;}
.eruim-slider-top img{width:100%;}
.eruim-slider-bottom{width:100%;float:left;background:#f3f3f3;padding:10px 15px;height:123px;}
.eruim-slider-bottom h1{float:left;width:100%;font-size:19px;margin:0 0 8px;}
.eruim-slider-bottom h2{float:left;width:100%;font-size:14px;margin:0;line-height:18px;height:50px;}
.eruim-slider-bottom p{float:left;width:100%;font-size:14px;margin:0;color:#e20613;text-align:left;}
.eruim-footer-bg{float:left;width:100%;margin:80px 0 0 0;}
.eruim-footer-bg-icon{float:left;width:auto;margin:0 10px 0 0;}
.eruim-footer-bg-text{float:left;width:auto;font-size:20px;}
.eruim-footer-bg-text span{font-weight:600;float:left;margin:0 5px 0 0;}
#file-upload{position:absolute;left:0;opacity:0;top:0;}
label[for="file-upload"]{padding:3px 4px;display:inline-block;background:#ffffff;cursor:pointer;float:left;}
label[for="file-upload"]:hover{background:#ffffff;}
#filename{padding:0.5em;float:right;width:170px;white-space:nowrap;overflow:hidden;background:#ffffff;min-height:34px;}
.white{background:#ffffff;float:left;width:100%;position:relative;}
.eruim-black2{color:#1d1d1b;font-size:25px;font-family:Arial;float:left;}
@media (max-width:1024px){}
@media (min-width:991px){.eruim-black2 >a{margin:4px 0 0;float:left;}
.eruim-red,.eruim-black{font-size:40px;}
}
@media (max-width:768px){.eruim-input{float:left;width:50%;padding:0 4px;margin:0 0 8px 0;}
.eruim-input:first-child{padding:0 4px;}
.eruim-input-bg{margin:0 0 0 0;}
.eruim-textarea{padding:0 4px;}
.eruim-button-bg{padding:0 4px;}
.eruim-formbg{padding:26px;}
#filename{width:auto;}
.eruim-red,.eruim-black{font-size:30px;}
.eruim-black2{font-size:100%;margin-top:12px;}
}
@media (min-width:600px) and (max-width:736px){}
@media (min-width:570px) and (max-width:599px){}
@media (min-width:480px) and (max-width:568px){}
@media (min-width:375px) and (max-width:479px){}
@media (min-width:360px) and (max-width:375px){}
@media (min-width:320px) and (max-width:349px){}